
D4Science Infrastructure - Task #5610

 Assign geonetwork.d4science.org alias

Nov 02, 2016 01:04 PM - Fabio Sinibaldi

Status: Closed Start date: Nov 02, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

Please assign alias "geonetwork.d4science.org" to host :  geonetwork1-p-d4s.d4science.org (current main GeoNetwork instance).

Also, please remove same alias from previous instance.

The previous machine should be kept (even if shutdown) in case we find some issue in the newer one.

History

#1 - Nov 02, 2016 01:19 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The old production VM is geoserver-last.d4science-ii.research-infrastructures.eu, btw

#2 - Nov 02, 2016 01:22 PM - Andrea Dell'Amico

- % Done changed from 0 to 80

The CNAME has been moved.

#3 - Nov 14, 2016 02:00 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

